Hi, I have an application that used PostgreSQL 7.2 and now I've got to update it for PostgreSQL 7.4 . In 7.2, if I declare a cursor that already exists, it will be closed and the cursor that I want to open will be declared. Now, in 7.4, it returns an error. Is there any way for me to know if a cursor already exists?